
/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "193"; */
"193.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Auto Pause:"; ObjectID = "194"; */
"194.title" = "Pause auto :";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "201"; */
"201.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Service Kind:"; ObjectID = "202"; */
"202.title" = "Type de service :";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "218"; */
"218.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Comments:"; ObjectID = "219"; */
"219.title" = "Commentaires :";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "220"; */
"220.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "221"; */
"221.title" = "<do not localize>";